FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by PDP-7.
Your IP: 3.231.25.104

avidemux a32699c3-815f-4750-90c4-505a54a152f2

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/ac/i386/FAIL/avidemux,a32699c3-815f-4750-90c4-505a54a152f2.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2010/08/25 00:03:22

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: boost-filesystem-1.32.0-5.i386: newer version installed, give up
  • error 3
  • rpm: error: Failed build dependencies:
  • error 4
  • error: boost-filesystem-1.32.0-5.i386: newer version installed, give up
  • error 5
  • error: ffmpeg-libs-0.4.9-7.20071009.i386: req libx264.so.54 not found
  • error 6
  • error: 1 unresolved dependency
  • error 7
  • error: BR installation failed

Content:

request from: glen
checking if we should skip the build
started at: Wed Aug 25 00:03:12 2010
fetching http://ep09.pld-linux.org/~buildsrc/srpms/a32699c3-815f-4750-90c4-505a54a152f2/avidemux-2.3.0-2.src.rpm
fetched 4740275 bytes, 1422.3 K/s
installing srpm: avidemux-2.3.0-2.src.rpm
warning: group builder does not exist - using root
warning: group builder does not exist - using root
warning: group builder does not exist - using root
warning: group builder does not exist - using root
warning: group builder does not exist - using root
warning: group builder does not exist - using root
warning: group builder does not exist - using root
warning: group builder does not exist - using root
Building target platforms: i386-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	artsc-devel is needed by avidemux-2.3.0-2.src
rpm: 	ffmpeg-devel is needed by avidemux-2.3.0-2.src
updating poldek cache...

local is up to date

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [pndir]local...
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 18972 packages read
poldek: Removed 3900 duplicate packages from available set
poldek: Processing dependencies...
poldek: artsc-devel-1.5.10-1.i386 marks arts-1.5.10-1.i386 (cap arts = 13:1.5.10-1)
poldek:  arts-1.5.10-1.i386 marks boost-filesystem-1.32.0-5.i386 (cap libboost_filesystem-gcc-mt-1_32.so.1.32.0)
poldek: error: boost-filesystem-1.32.0-5.i386: newer version installed, give up
no conflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	artsc-devel is needed by avidemux-2.3.0-2.src
rpm: 	ffmpeg-devel is needed by avidemux-2.3.0-2.src
installing BR: ffmpeg\-devel artsc\-devel
Loading [pndir]okas...
Loading [pndir]local...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
18972 packages read
Removed 3900 duplicate packages from available set
Processing dependencies...
artsc-devel-1.5.10-1.i386 marks arts-1.5.10-1.i386 (cap arts = 13:1.5.10-1)
 arts-1.5.10-1.i386 marks boost-filesystem-1.32.0-5.i386 (cap libboost_filesystem-gcc-mt-1_32.so.1.32.0)
error: boost-filesystem-1.32.0-5.i386: newer version installed, give up
Installing set #2
Processing dependencies...
ffmpeg-devel-0.4.9-7.20071009.i386 marks ffmpeg-libs-0.4.9-7.20071009.i386 (cap ffmpeg-libs = 0.4.9-7.20071009)
error: ffmpeg-libs-0.4.9-7.20071009.i386: req libx264.so.54 not found
There are 2 packages to install (1 marked by dependencies):
I ffmpeg-devel-0.4.9-7.20071009.i386
D ffmpeg-libs-0.4.9-7.20071009.i386
This operation will use 4.0MB of disk space.
Need to get 1.7MB of archives (1.7MB to download).

error: 1 unresolved dependency
error: BR installation failed
Begin-PLD-Builder-Info
Build-Time: user:4.26s sys:0.58s real:9.28s (faults io:0 non-io:217825)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]